﻿.are{
    width: 100%;
    height: auto;
    display: inline-block;
    padding-bottom: 0px;
}
.are-title{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    padding-top: 82px !important;
}
.are-title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.are-title h2{
    font-size: 45px;
    color: #54565a;
}
.are-title h5{
    font-size: 32px;
    color: #54565a;
}
.xt{
    width: 100%;
    height: 1px;
    background: #c4c4c4;
    margin-top: 30px;
}
.xtd{
    width: 5px;
    height: 3px;
    background: #d99300;
    margin: 0 auto;
    text-align: center;
}
.are p{
    text-align: center;
    font-size: 16px;
    margin-top: 30px !important;
    line-height: 28px;
    letter-spacing: 1px;
    color: #54565a;
}
.contact{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 30px;
}
.contact .index{
    width: 85%;
    margin: 0 auto;
}
.contact li{
    width: 26%;
    float: left;
    margin-left: 7%;
    margin-bottom: 31px;
}
.contact li img{
    float: left;
    width: 10%;
}
.contact li h3{
    float: left;
    margin-left: 11px;
}
.contact li h3 i{
    width: 100%;
    height: auto;
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    color: #f2ac00;
    font-size: 22px;
}
.contact li h3 span{
    color: #606060;
    font-weight: normal;
    font-size: 17px;
    margin-top: 10px;
    width: 100%;
    display: block;
}
.ct_r {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 30px !important;
}
.ct_r li {
    width: 100%;
    margin-bottom: 12px;
    height: auto;
    display: inline-block;
    float: left;
}
.ct_r .tit {
    display: block;
    width: 60px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    font-size: 13px;
    float: left;
    color: #333333;
}
.ct_r input {
    margin-bottom: 17px;
    width: 80%;
    height: 35px;
    border: 1px solid #ddd;
    line-height: 35px;
    padding: 0 5px;
    float: left;
    font-size: 13px;
}
.ct_r textarea {
    font-size: 13px;
    width: 82%;
    height: 80px;
    border: 1px solid #ddd;
    line-height: 150%;
}
.ct_r .tit {
    display: block;
    width: auto;
    height: 35px;
    line-height: 35px;
    text-align: right;
    font-size: 19px;
    float: left;
    color: #231815;
}
.ct_r input[type="submit"] {
    width: 122px;
    height: 45px;
    background: #0072B9;
    border: 1px solid #0072B9;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
    width: 49% !important;
    float: left;
    margin-right: 20px
;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    float: left;
    width: 100% !important;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .deom {
        top: 28% !important;
        min-width: auto !important;
    }
    .are-title h2 {
        color: #54565a;
        font-size: 20px;
    }
    .are-title h5 {
        color: #54565a;
        font-size: 16px;
    }
    .are p {
        text-align: center;
        font-size: 14px !important;
        margin-top: 5%;
        line-height: 28px;
        letter-spacing: 0px;
        color: #54565a;
        margin-top: 1% !important;
    }
    .contact li {
        width: 100%;
        float: left;
        margin-left: 4%;
        margin-bottom: 31px;
    }
    .contact li h3 i {
        width: 100%;
        height: auto;
        display: inline-block;
        font-weight: normal;
        font-style: normal;
        color: #f2ac00;
        font-size: 15px;
    }
    .contact li h3 span {
        color: #606060;
        font-weight: normal;
        font-size: 12px;
        margin-top: 3px;
        width: 100%;
        display: block;
    }
    .contact .index {
        width: 100%;
        margin: 0 auto;
    }
    .contact li img {
        float: left;
        width: 13%;
    }
    .ct_r {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-left: 0px !important;
    }
    .ct_r div{
        width: 97% !important;
        margin-top: 10px;
        margin-right: 5%;
    }
    .ct_r .tit {
        display: block;
        width: auto;
        height: 35px;
        line-height: 35px;
        text-align: right;
        font-size: 14px;
        float: left;
        color: #231815;
    }
    .ct_r input {
        margin-bottom: 2px;
        width: 79%;
        height: 35px;
        border: 1px solid #ddd;
        line-height: 30px;
        padding: 0 5px;
        float: left;
        font-size: 13px;
    }
    .ct_r li {
        width: 100% !important;
        margin-bottom: 12px;
        height: auto;
        display: inline-block;
        float: left;
    }
    .ct_r input[type="submit"] {
        width: 97px;
        height: 37px;
        background: #0072B9;
        border: 1px solid #0072B9;
        text-align: center;
        line-height: 36px;
        cursor: pointer;
        color: #FFF;
        font-size: 13px;
        float: left !important;
        margin-right: 10px;
    }
    #map{
        height: 250px !important;
    }
    .BMap_omCtrl{
        display: none;
    }
    .are-title {
        width: 100%;
        height: auto;
        display: inline-block;
        text-align: center;
        padding-top: 35px !important;
    }
}

